My Oracle Support Banner

Error Applying OFSAAI 7.3.5 Patch 'SELECT privilege is not granted for V_$parameter view.' (Doc ID 2436912.1)

Last updated on NOVEMBER 30, 2020

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 7.3.5 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA)

Symptoms

When applying a 1-off patch to Oracle Financial Services Analytical Applications Infrastructure (OFSAAI) 7.3.5, you get the following error during the environment check:

SELECT privilege is not granted for V_$parameter view. Current value : NULL. Status : FAIL

As a result of this error, you cannot install the patch.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.